uuid: d41f610d-695d-4712-998b-4c589ed6f9eb
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_location_geofield
    - taxonomy.vocabulary.location
  module:
    - geofield
id: taxonomy_term.location.field_location_geofield
field_name: field_location_geofield
entity_type: taxonomy_term
bundle: location
label: Location
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: geofield
